.dropDownItem-container {
  display: flex;
  justify-content: space-between;
  height: 80px;
}
.dropDownItem-textArea {
  padding-left: 40px;
  margin-top: auto;
  margin-bottom: auto;
}

.dropDownItem-linkArea {
  padding-right: 40px;
  margin-top: auto;
  margin-bottom: auto;
}

.dropDownItem-partialBoarder {
  width: 95%;
  height: 2px;
  background-color: #dadee0;
  /* @Todo add that colour to globals */
  align-self: end;
}

.dropDownItem-mainText {
  font-size: larger;
}

.dropDownItem-subText {
  font-weight: lighter;
}

.dropDownItem-arrow {
  rotate: -90deg;
}
